Subject: New Reply Received - Order # 9661526210 & 9661378933
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 16 May 2021 11:02:18 +0000

Hi Mohammed Altahir,  The customer has responded to the ticket.  Order # 9661526210 & 9661378933  Ticket comment <div class="WordSection1">
<div class="MsoNormal">Hi Team,</div>
<div></div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">I hope I am back on same date which is on 1<sup>st</sup> June with no current situation surprise but please don’t cancel my order I will surely keep you posted of my travel on 1<sup>st</sup> June.</div>
<div></div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">Thanks</div>
<div></div>
<div></div>
<div class="MsoNormal">Noor </div>
<div></div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div>
<div style="border:none;border-top:solid #E1E1E1 1.0pt;padding:3.0pt 0in 0in 0in">
<div class="MsoNormal"><b></b></div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Babyshop &lt;[email-masked]&gt; <br>
<b>Sent:</b> Sunday, May 16, 2021 2:57 PM<br>
<b>To:</b> Noor-al-Huda Khan (SAL-AE) &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2584713] - Order # 9661526210 &amp; 9661378933</div>
<div></div>
<div></div>

<div class="MsoNormal"></div>
<div> </div>
<div></div>
<table class="MsoNormalTable" border="0" cellspacing="0" cellpadding="0" align="left" width="100%" style="width:100.0%">
<tbody>
<tr>
<td style="background:#910A19;padding:5.25pt 1.5pt 5.25pt 1.5pt"></td>
<td width="100%" style="width:100.0%;background:#FDF2F4;padding:5.25pt 3.75pt 5.25pt 11.25pt">
<div>
<div class="MsoNormal" style="mso-margin-top-alt:auto;mso-margin-bottom-alt:auto;mso-element:frame;mso-element-frame-hspace:2.25pt;mso-element-wrap:around;mso-element-anchor-vertical:paragraph;mso-element-anchor-horizontal:column;mso-height-rule:exactly">
<span style='font-size:9.0pt;font-family:"Segoe UI",sans-serif;color:#212121'>This message was sent from outside of Trend Micro. Please do not click links or open attachments unless you recognise the source of this email and know the content is safe.
</span>
</div>
<div></div>
<div></div>
</div>
</td>
</tr>
</tbody>
</table>
<div>
<div>
<div>
<div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Hi Nooralhuda,</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>​</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal" style="margin-bottom:12.0pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Thank you for contacting us.<br>
 <br>
  Order IDs 9661378933, 9661526210 are now ready to be collected at the store.<br>
 <br>
  Please ensure that you have your ID card or passport during the pickup.<br>
 <br>
  Also, make sure that when you are back you may not be late for collection time because the orders will be automatically canceled after 15 days.<br>
 <br>
  Please feel free to contact us if you require any further assistance.<br>
<br>
<br>
Your friends,<br>
Support Team<br>
<br>
<br>
<br>
</span></div>
<div></div>
<div></div>
</div>
</div>
</div>
<div class="MsoNormal">
<span style='font-size:1.0pt;font-family:"fdtktid",serif;color:white'>2584713:1125156</span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>
</span>
</div>
<div></div>
<div></div>
</div>
</div>

<div><strong>TREND MICRO EMAIL NOTICE</strong></div>
<div>The information contained in this email and any attachments is confidential and may be subject to copyright or other intellectual property protection. If you are not the intended recipient, you are not authorized to use or disclose this information, and
 we request that you notify us by reply mail or telephone and delete the original message from your mail system.</div>
<div>For details about what personal information we collect and why, please see our Privacy Notice on our website at:
<a href="http://www.trendmicro.com/privacy" target="_blank" rel="noreferrer"><span style="color: #cc0000">Read privacy policy</span></a>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2584713